Сайт | Скачать | Видео | Wiki

Автор Тема: Русские версии Wary-5.5 и Racy-5.5.  (Прочитано 70245 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Онлайн Pro

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 8478
  • Репутация: +92/-0
Русские версии Wary-5.5 и Racy-5.5.
« Ответ #15 : 06 Февраль 2014, 17:33:36 »
я не специалист, но если сделать сим.ссылку на файл сохраненки из раздела sda1 может и поможет.
хотя есть мнение что в момент загрузки раздел sda2 не монтируется и ссылка будет нерабочей.
Я загружаю новые пакеты сюда: http://file.puppyrus.ml/users/ а дальше можно найти самостоятельно.

Оффлайн knss

  • Пользователь
  • **
  • Сообщений: 28
  • Репутация: +0/-0
Русские версии Wary-5.5 и Racy-5.5.
« Ответ #16 : 06 Февраль 2014, 17:53:26 »
Я посмотрел, на sda2 сохраняет файл warysave.2fs, но при перезагрузке почему то игнорирует его..
Содержание menu.lst:
timeout=10
default 0
gfxmenu (hd0,0)/Boot/gfx/boshki.gz

title PuppyRus Linux

kernel /puppy/vmlinuz psubdir=puppy
initrd /puppy/initrd.gz

title boot from cd-rom (Zagruzka s CD-ROM)
cdrom --init
map --hook
chainloader (cd0)

title commandline (Komandnaja stroka)
savedefault --wait=2
commandline

title Reboot (Perezagruzka)
reboot

title ShutDown PC (Vykljchitj)
halt

Оффлайн knss

  • Пользователь
  • **
  • Сообщений: 28
  • Репутация: +0/-0
Русские версии Wary-5.5 и Racy-5.5.
« Ответ #17 : 06 Февраль 2014, 17:57:00 »
+ подсовывал ему ещё файл fsckme.flg
прописано: sda2,ntfs,/puppy/warysave.2fs
не помогает. игнорирует.

только ложил этот fsckme.flg в корень sda2.
« Последнее редактирование: 06 Февраль 2014, 18:03:29 от knss »

Оффлайн rodin.s

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1179
  • Репутация: +96/-0
Русские версии Wary-5.5 и Racy-5.5.
« Ответ #18 : 06 Февраль 2014, 20:49:39 »
Вообще, сохранёнка по идее должна быть вместе со всеми остальными файлами Puppy в каталоге, который указан в параметре загрузчика psubdir. Более того, если указан psubdir, то Puppy смотрит только в этом каталоге. Если всё же нужно, чтобы файлы Puppy были на одном диске, сохранёнка на другом, то можно попробовать убрать psubdir в параметрах загрузчика.

Оффлайн knss

  • Пользователь
  • **
  • Сообщений: 28
  • Репутация: +0/-0
Русские версии Wary-5.5 и Racy-5.5.
« Ответ #19 : 06 Февраль 2014, 21:49:58 »
..убрать psubdir в параметрах загрузчика.
попробовал. может нужно прописать в меню где искать сейв-файл? а как ?

Оффлайн rodin.s

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1179
  • Репутация: +96/-0
Русские версии Wary-5.5 и Racy-5.5.
« Ответ #20 : 06 Февраль 2014, 22:38:32 »
Можно вписать опцию pmedia=atahd, также говорили, что опция pmedia=cd имеет самый лучший захват и ищет везде. Я считаю, что файлы puppy должны быть вместе, в одном каталоге, если их разносить по разным дискам будет задержка при загрузке, нужно время на поиск файла на других дисках...

Оффлайн imago31

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 2822
  • Репутация: +41/-0
  • горний арол
Русские версии Wary-5.5 и Racy-5.5.
« Ответ #21 : 06 Февраль 2014, 22:42:05 »
насколько я помню, я делал сохраненку на харде, а puppy был на флешке(dpup), то на харде создавлся  текстовой файл-метка, по которому находилась сохранка и загружалась
Врач спасает человека, ветеринар - человечество
 все эксперименты на dual core 2x2.6 GHz /ram-2Gb  /ati hd 4670/ 3 флешки frugal multiboot with zoopark:
  основные(pr):   puppyrus 13.11, pra1312
  основные свои моды puppy: precise_5.4.3, slacko_5.4
  прочие: porteus 2.1
 игровые модули
 программные модули

Оффлайн knss

  • Пользователь
  • **
  • Сообщений: 28
  • Репутация: +0/-0
Русские версии Wary-5.5 и Racy-5.5.
« Ответ #22 : 07 Февраль 2014, 00:19:32 »
rodin.s , помогла команда: pmedia=cd
Теперь все норм.

Оффлайн KOT

  • Пользователь
  • **
  • Сообщений: 62
  • Репутация: +2/-0
Русские версии Wary-5.5 и Racy-5.5.
« Ответ #23 : 07 Февраль 2014, 12:04:45 »
Странно, ведь параметр pmedia=cd для работы с CD-диска, а у вас установка на винте  :-[

Оффлайн sasha-gerych1988

  • Постоялец
  • ***
  • Сообщений: 163
  • Репутация: +1/-0
Русские версии Wary-5.5 и Racy-5.5.
« Ответ #24 : 10 Сентябрь 2015, 13:33:18 »
Подскажите как установить Opera из Puppy retro в Wary5.5. Cама Wary работает шустрей чем retro, а вот Seamonkey в Wary работает хуже чем Opera в retro.

Оффлайн RoDoN

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 4592
  • Репутация: +95/-0
    • RoDoN
Русские версии Wary-5.5 и Racy-5.5.
« Ответ #25 : 10 Сентябрь 2015, 15:22:39 »
Что за дистр "Puppy retro" ?
Посмотрите оперу здесь http://ftp.nluug.nl/ibiblio/distributions/puppylinux/pet_packages-common/
Пакеты opera_NLS-12.*-i386.pet содержат файлы локализации.

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy.

Оффлайн sasha-gerych1988

  • Постоялец
  • ***
  • Сообщений: 163
  • Репутация: +1/-0
Русские версии Wary-5.5 и Racy-5.5.
« Ответ #26 : 10 Сентябрь 2015, 18:55:17 »
« Последнее редактирование: 10 Сентябрь 2015, 19:01:26 от sasha-gerych1988 »

Оффлайн sasha-gerych1988

  • Постоялец
  • ***
  • Сообщений: 163
  • Репутация: +1/-0
Русские версии Wary-5.5 и Racy-5.5.
« Ответ #27 : 12 Сентябрь 2015, 23:20:14 »

Посмотрите оперу здесь http://ftp.nluug.nl/ibiblio/distributions/puppylinux/pet_packages-common/
Пакеты opera_NLS-12.*-i386.pet содержат файлы локализации.

Подскажите пожалуйста как установить. Запускаю пишет: "Ошибка, пакет opera... установить не удалось".

Оффлайн RoDoN

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 4592
  • Репутация: +95/-0
    • RoDoN
Русские версии Wary-5.5 и Racy-5.5.
« Ответ #28 : 13 Сентябрь 2015, 00:11:57 »
Я wary уже давно не пользуюсь, проверить не на чем. Какие-то подробности есть еще про ошибку?
Какой именно пакет с оперой ставили? Ссылку скиньте.

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy.

Оффлайн sasha-gerych1988

  • Постоялец
  • ***
  • Сообщений: 163
  • Репутация: +1/-0
Русские версии Wary-5.5 и Racy-5.5.
« Ответ #29 : 13 Сентябрь 2015, 12:24:49 »
Я wary уже давно не пользуюсь, проверить не на чем. Какие-то подробности есть еще про ошибку?
Какой именно пакет с оперой ставили? Ссылку скиньте.
скачал вот этот пакет: http://ftp.nluug.nl/ibiblio/distributions/puppylinux/pet_packages-common/opera-12.16.1860-i386.pet
проверял отдельно на VirtualBox, выдало ту же ошибку: "Ошибка, пакет opera-12.16.1860-i386.pet установить не удалось"